Loading...
Searching...
No Matches
gtsam::internal::FastDefaultVectorAllocator< T > Struct Template Reference

## Detailed Description

template<typename T>
struct gtsam::internal::FastDefaultVectorAllocator< T >

Default allocator for vector types (we never use boost pool for vectors).

## Static Public Attributes

static const bool | isBoost = false
static const bool | isTBB = false
static const bool | isSTL = true

## Public Types

typedef std::allocator< T > | type

The documentation for this struct was generated from the following file:

- /build/gtsam-gchP9J/gtsam-4.2.2+dfsg/gtsam/base/FastDefaultAllocator.h